body{
    /* background-color: #222222!important; */
    background: url('../images/bg_img.png');
    background-repeat: no-repeat;
    background-size: cover;
    height:100vh;
}
a{
    cursor: pointer;
}
a:hover{
	text-decoration:none!important; 
}
.bgNone {
    background: inherit!important;
}
.borderNone{
	border:none!important;
}
.bgWhite{
	background:#fff!important;
}
 .bgBlack{
	background:#000!important;
} 
.brt{
	border-right:2px solid #ccc;
}
.mbNone{
	display:none;
}
.dt{
    display:block;
}
.bgNone{
    background: none!important;
}
.w100{
    width:100%!important;
}
.fnt11{
	font-size:11px!important;
}
.fnt12{
	font-size:12px!important;
}
.fnt13{
	font-size:13px!important;
}
.fnt17{
	font-size:17px!important;
}
.fnt15{
	font-size:15px!important;
}
.fnt23{
    font-size: 23px!important;
}
.fnt40{
    font-size:40px!important;
}
.h100{
	height:100%!important;
}
.white{
	color:#fff!important;
}
.black{
	color:#000!important;
}
.pink{
	color:#ab1c75!important;
}
.skyblue{
    color:#2c7596!important;
}
.red{
    color:#f00!important;
}
.bgskyblue{
    background: #3fbcea!important;
}
.bgDrblue{
    background: #196098!important;
}
.brblackgray{
    background: #222 !important;
}
.darkblue{
    color:#242f3e;
}
.leterSpaceTitle{
	letter-spacing: 3px;
}
.relative{
	position:relative;
} 
.fixed{
    position:fixed;
}
.cursor{
    cursor: pointer!important;
}
span.hr_line {
    width: 150px;
    height: 3px;
    display: block;
    background: #c00000;
    text-align: center;
    margin: 0 auto 8px;
    border-radius: 5px;
}
.simplyCome h4{
    color: #5f5f5f;
    font-size: 26px; 
    margin-bottom: 7px;
    margin-top: 22px;
}
.simplyCome h5{
    color:#000;
    font-size: 16px;
}
.simplyCome h6{
    font-size: 20px;
    color:#5f5f5f; 
    font-weight:400;
}
span.hr_line2 {
    width: 100px;
    height: 3px;
    display: block;
    background: #c00000;
    text-align: center;
    margin: 0 auto 8px;
    border-radius: 5px;
}